apiVersion: v1
kind: Secret
metadata:
  name: collabora-secrets
  namespace: collabora
type: Opaque 
stringData: 
  db_password: Rey-1176 
  app_key: 4VF2JAHT5PA9VCW7EUBUJCWAWV89G9PC
  access_token: 4VF2JAHT5PA9VCW7EUBUJCWAWV89G9PC
  mail_user: celestino_rey@ymail.com
  mail_password: kbryvwxkockqckss
